// test item and test flow configuration
MenuItem=Keys(M);
MenuItem=Jogball(M);
MenuItem=OpticalFingerNavi(M);
MenuItem=Touch Panel(M);
MenuItem=LCM Test(M);
MenuItem=Backlight Level(M);
MenuItem=Storage(A);
MenuItem=LCM(M);
MenuItem=Nand Flash(A);
MenuItem=Memory Card(A);
MenuItem=SIM Detect(A);
MenuItem=Signaling Test(A);
MenuItem=Vibrator(M);
MenuItem=LED(M);
MenuItem=RTC(A);
MenuItem=Dual-Mic Acoustic Loopback(M);
MenuItem=Loopback(A);
MenuItem=Mic-Spk loopback(A);
MenuItem=Ringtone(A);
MenuItem=Receiver(A);
MenuItem=WavePlayback(A);
MenuItem=Speaker Rdc Calibration(A);
MenuItem=Speaker OC Test(A);
MenuItem=Headset(A);
MenuItem=G-Sensor(M);
MenuItem=G-Sensor cali(A);
MenuItem=M-Sensor(M);
MenuItem=ALS/PS(M);
MenuItem=Gyroscope(M);
MenuItem=Gyroscope cali(M);
MenuItem=Barometer(M);
MenuItem=Main Camera(A);
MenuItem=Sub Camera(A);
MenuItem=Strobe(M);
MenuItem=GPS(A);
MenuItem=NFC(A);
MenuItem=FM Radio(A);
MenuItem=FM Transmitter(M);
MenuItem=Bluetooth(A);
MenuItem=Wi-Fi(M);
MenuItem=Cmmb(A);
MenuItem=MATV Autoscan(A);
MenuItem=Battery & Charger(A);
MenuItem=Idle Current(M);
MenuItem=HDMI(A);
MenuItem=BTS(M);
MenuItem=EXT BUCK(A);
MenuItem=RF Test(A);
MenuItem=OTG(A);

//FM Radio
FMRadio.CH1=885;
FMRadio.CH2=1058;
FMRadio.CH3=980;
FMRadio.CH4=1080;
FMRadio.RSSITH=-95;

//FM Transmitter
FMTX.CH1=878;
FMTX.CH2=886;
FMTX.CH3=891;
FMTX.CH4=910;
FMTX.CH5=920;
FMTX.CH6=930;
FMTX.CH7=940;
FMTX.CH8=990;
FMTX.CH9=1050;
FMTX.CH10=1070;

//WIFI
WIFI.SSID=mtkguest;

//Vibrator
Vibrator_Last_Time=0;

//AUDIO
Audio.Ringtone=5;
Audio.Receiver=0;
Freq.Ringtone=1000;
Audio.Record.Dump=0;

Loopback.Speaker.chToCheck=ALL;
Lower.Magnitude.Speaker.L=1000000;
Upper.Magnitude.Speaker.L=1000000000;
Lower.Magnitude.Speaker.R=50000;
Upper.Magnitude.Speaker.R=1000000000;

Loopback.Receiver.chToCheck=R;
Lower.Magnitude.Receiver.L=100;
Upper.Magnitude.Receiver.L=1000000000;
Lower.Magnitude.Receiver.R=1000;
Upper.Magnitude.Receiver.R=1000000000;

Lower.Magnitude.Headset=1000;
Upper.Magnitude.Headset=1000000000;

//RF Test
Gsm.RF.rssi.dbm=-90

//AudioWavePlayFile
/res/sound/testpattern1.wav

//AudioRingtonePlayFile
/res/sound/ringtone.wav
